body {
	font-family: "Raleway", sans-serif;
	}
/* 
	sørg for, at billeder aldrig bliver bredere end skærmen 
*/
figure, img {
	max-width: 100%;
}

/* 
	NYT 
*/

* {
	border-collapse: collapse; /* lad rammer, som støder sammen, dele ramme */
	box-sizing: border-box; /* padding og border gør ikke kassen større */
}

/* 
	MENU 
*/

/*
	fjern understregning på links i nav-element,
	lav tekstfarven hvid,
	lad links fylde hele det li-element, det står i,
	sæt baggrundsfarve,
	lav runde hjørner,
	gør tekst mindre og fed,
	og lav indre margen
*/
nav a {
	text-decoration: none;
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #666;
	border-radius: 5px;
	font-size: .9em;
	font-weight: bold;
	padding: 5px;
}
nav ul.download a {
	background-color: #366;
}
/*
	skift baggrundsfarve når mus er over link
*/
nav a:hover, nav ul.download a:hover {
	background-color: #660000;
}
/*
	fjern liste-features (indre og ydre margen samt bullets) fra ul-elementer i nav,
	lad teksten være centreret,
	anvend grid-layout,
	lad alle elementer stå under hinanden i én kolonne,
	og sæt en afstand mellem grid-elementerne
*/
nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	display: grid;
	grid-template-colums: 1fr ;
	grid-gap: 5px;
}
nav li {display: block;}
/*
	/MENU 
*/


/* 
	MEDIA QUERIES TIL RESPONSIVT LAYOUT
*/
/*
	regler, som kun gælder for skærme med en bredde på 1000px eller mere 
*/
@media screen and (min-width: 1000px) {
	/* 
		angiv en anden farve for html-elementet end for body,
		og fjern ydre og indre margener
	*/
	html {
		background-color: #dddddd;
		margin: 0;
		padding: 0;
	}
	/* 
		angiv en bredde for body, 
		sæt en baggrundsfarve,
		sørg for, at elementet centreres
		samt sæt en indre margen
	*/
	body {
		background-color: #ffffff;
		width: 980px;
		margin: auto;
		padding: 5px;
	}
	/*
		lad de fem menu-punkter stå horisontalt i 8 lige store kolonner
	*/
	nav ul {
		/*grid-auto-flow: column;*/
		grid-template-columns: 12% 12% 12% 12% 12% 12% 12% 12%;

	}
}
/* /NYT */
